@media (min-width: 1600px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1420px !important;
}
}

@media (min-width: 1850px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1600px !important;
}
}
@media (max-width: 1400px){

    button.btn.btn-dark.dropdown-toggle{
        font-size: 14px;
    }
    header.desktop .nav-link{
        font-size: 14px;
    }
    .off-navs{
        gap: 25px;
    }
}

@media (max-width: 980px){
    body{
        overflow-x: hidden;
    }
    
   
   
    footer.c-footer{
        background: var(--main-bg);
    }
    footer .container-fluid{
        padding: 15px;
    }

    header.desktop{
        display: none;
    }
    header.mobile{
        display: block !important;
        position: fixed;
        width: 100%;
        z-index: 9999;
    }
    header.mobile .nav-item a{
        color: #fff !important;
        opacity: .9 !important;
        font-family: var(--secondary-font);
        padding: 10px 0;
        display: block;
        font-size: 16px;
    }
    header .top-header {
        padding: 3px 0;
    }
    header .top-header p{
        font-size: var(--f10);
    }
    header.mobile .navbar{
        background: linear-gradient(90deg, #000000 15.38%, rgba(0, 0, 0, 0) 93.58%), linear-gradient(292.08deg, rgba(213, 51, 0, 0.25) 14.44%, rgba(213, 51, 0, 0) 68.9%);
        border-bottom: 1px solid #fff;
    }
    .navbar-collapse{
        border-top: 2px solid #fff;
    }
    header.mobile .navbar-toggler{
        /* background: #62626266; */
        /* padding: 13px;
        border-radius: 50%;   */
        width: 50px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        border: none;
    }
    header.mobile .navbar-toggler img{
        width: auto;
        height: auto;
    }
    header.mobile .navbar-toggler i{
        color: #fff;
    }
    header.mobile img{
        width: 170px;
        height: 52px;
        object-fit: contain;
    }
    section.newsletters .col-6{
        width: 100%;
        justify-content: start;
    }
    section.newsletters form{
        justify-content: start !important;
    }
    section.newsletters form button{
        padding: 10px !important;
    }

    section.form .col-6{
        width: 100%;
    }
    .footer .footer-top .count-sec{
        width: 80%;
    }
    .footer .footer-top .subs-box ul li{
        width: 100%;
    }
    .footer .footer-top .subs-box ul li img{
        height: 50px;
        object-fit: contain;
    }
    .footer .footer-middle .flex-5{
        width: 50%;
        margin-top: 20px;
    }
    a.mob-cart{
        padding: 10px;
        background: #a9a9a94d;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
     a.mob-cart img{
        width: 26px;
        height: 26px; 
     }
     header.mobile .offcanvas-start{
        width: 75%;
       background: var(--white-color);
    }
    header.mobile .offcanvas-header{
        justify-content: space-between;
        width: 100%;
    }
    header.mobile .offcanvas-body ul{
        gap: 13px;
    }
    header.mobile .offcanvas-body ul li a{
        font-size: var(--f21);
        font-family: var(--primary-font);
        color: #000;
    }
    header.mobile .offcanvas-header img{
        width: 120px;
        height: 73px;
    }
    header.mobile .offcanvas-header .btn-close{
        background: transparent;
        color: var(--black-color);
        font-size: var(--f22);
    }
    .cursor{
        display: none;
    }
    /* mobile app nav menu */
    .mob-app-nav{
        display: block !important;
        position: fixed;
        bottom: -6px;
        width: 100%;
        background-image: var(--main-bg);
        z-index: 8;
        /* padding: var(--p17) var(--p10); */
        background: #201f2a78;
        backdrop-filter: blur(7px);
        border-radius: 40px 40px 0 0;
        padding-top: 0px;
    }
    .mob-app-nav ul.navs{
        display: flex;
        justify-content: space-between;
    }
    .mob-app-nav ul.navs a{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 10px;
        padding: 15px 10px;
        color: var(--white-color);
    }
    .mob-app-nav ul.navs .home{
        border-radius: 33px 0 0;
        background: var(--btn-color);
        color: var(--white-color);
    }
    .mob-app-nav img{
        width: 22px;
    }
        header .top-header p{
            -webkit-text-fill-color: #311903;
        }
        .mob-app-nav img{
            width: 16px;
        }
        .mob-app-nav i{
            font-size: 16px;
        }

        footer.c-footer .col-3{
            width: 50%;
            margin-bottom: 20px;
        }

        footer .copyright{
            flex-direction: column-reverse;
            gap: 20px;
            text-align: center;
        }
        footer .copyright .col-4{
            width: 100%;
        }
        footer .container{
            padding: 26px;
            border: none;
        }
        footer .copyright .col-6{
            width: 100%;
            text-align: center !important;
        }
        section.common_banner .banner-title h1{
            font-size: 22px;
        }
        section.common_banner .banner-title{
            padding: 20px;
        }
        .new-cta-img{
            margin-top: 10px !important;
        }
        .form-grid{
            flex-wrap: wrap;
        }
        .reveal.in{
            width: 100%;
        }
        .footer-copyright .col-3{
        width: 100%;
        margin-bottom: 13px;
    }
      .footer-copyright .col-5{
        width: 100%;
        margin-bottom: 13px;
    }
      .footer-copyright .col-4{
        width: 100%;
        margin-bottom: 13px;
    }
    .footer-copyright .col-5 ul{
        flex-wrap: wrap;
        justify-content: center;
        border-bottom: 1px solid #fff;
        padding-bottom: 10px;
    }
    .footer-copyright .col-5 p{
        text-align: center;
    }
        
}

@media only screen and (min-width: 550px) and (max-width: 979px) {
    header.mobile .logo {
        width: 135px;
        height: 80px;
    }
    header.mobile .navbar{
        padding: 15px;
    }
}

@media (max-width: 540px){

    .footer .footer-middle h4{
        font-size: 18px;
    }
    .footer .newsletter{
        padding: 18px;
    }
    .footer .newsletter p{
        font-size: 13px;
    }
    

    section.cta-section .cta-box{
        padding: 30px !important;
    }
    section.cta-section .cta-box h2{
        font-size: 22px !important;
    }
    section.cta-section .cta-box p{
        font-size: 14px !important;
    }

    section.form .col-6{
        width: 100%;
    }
    section.form .form-social a{
        font-size: 12px;
    }
    section.form .form-social{
        flex-wrap: wrap;
    }
    .footer .footer-top .count-sec{
        flex-basis: 100%;
    }
    .footer .footer-top .subs-box{
        display: none;
    }
    .footer .footer-top{
        flex-wrap: wrap;
        padding: 15px;
    }
    .footer .footer-top .count-sec h2{
        font-size: 26px;
    }
    .footer .footer-middle .flex-5{
        width: 50%;
        padding-left: 20px;
        margin-bottom: 30px;
    }
    section.form ul.partners li img{
        width: 100% !important;
        height: auto !important;
    }
    .footer .footer-copyright{
        padding: 10px;
    }
    section.form .form-sec h4{
        font-size: 26px;
    }
    .footer .footer-middle .flex-5:nth-child(3){
        width: 100%;
    }
    .footer .footer-middle .flex-5:nth-child(4){
        width: 100%;
        margin-bottom: 0;
    }
    header.mobile .navbar-toggler img{
        width: auto;
        height: auto;
        margin: 0;
    }
    footer .copyright .col-6{
        width: 100%;
    }
    footer .copyright .col-6 a{
        text-align: center !important;
    }
    footer.c-footer .col-3{
        width: 100%;
    }    
    footer .container{
        background: transparent;
        padding: 0;
        border-radius: 0;
        border: none;
    }   
    footer .copyright .col-4{
        width: 100%;
    }
    footer .copyright{
        flex-direction: column-reverse;
        text-align: center;
        gap: 15px;
        margin-bottom: 70px;
    }
    section.about-order .col-3{
        width: 50%;
        margin-bottom: 10px;
    }
    section.about-order .abt-delivery{
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }
    section.common_banner .banner-title{
        padding: 20px;
        justify-content: center;
    }
    section.common_banner .banner-title h1{
        font-size: 20px;
    }
    .banner h1{
        font-size: 24px;
    }
    .banner{
        height: 350px;
    }
    .banner img.img-fluid{
        height: 350px;
        max-height: 350px;
    }
    .banner .guides{
        height: 350px;
    }
    
}
@media (max-width: 414px){
    .mob-app-nav ul.navs a{
        padding: var(--p10) var(--p10);
    }
    .mob-app-nav{
        bottom: -2px;
    }
}
